<!DOCTYPE html>
<html>

<head>
  <meta charset="utf-8" />
</head>

<body>
  <h2>Verify Email (custom template)</h2>
  <p>Use this link to verify your email:</p>
  <p>
    <a href="${link}">
      Verify Email
    </a>
  </p>
</body>

</html>
